DB_HOST=************
DB_PORT=************
DB_USERNAME=************
DB_PASSWORD=************
DB_SCHEMA=src07
JSK_IO_BUCKET=mbj-newdwh2021-staging-jskult-io
ULTMARC_DATA_BUCKET=mbj-newdwh2021-staging-jskult-ultmarc
JSKULT_BACKUP_BUCKET=mbj-newdwh2021-staging-backup-jskult
DATA_IMPORT_BUCKET=mbj-newdwh2021-staging-data
LOG_LEVEL=INFO
JSK_RECEIVE_FOLDER=recv
ULTMARC_RECEIVE_FOLDER=recv
ULTMARC_IMPORT_FOLDER=import
DATA_IMPORT_FOLDER=jsk/target
JSK_BACKUP_FOLDER=jsk/recv
ULTMARC_BACKUP_FOLDER=ultmarc
RESULT_OUTPUT_FOLDER=transfer_result
RESULT_OUTPUT_FILE_NAME=transfer_result.json
DB_CONNECTION_MAX_RETRY_ATTEMPT=4
DB_CONNECTION_RETRY_INTERVAL_INIT=5
DB_CONNECTION_RETRY_INTERVAL_MIN_SECONDS=5
DB_CONNECTION_RETRY_INTERVAL_MAX_SECONDS=50
